/**
 * Meeting Finder selectors
 */

.meeting-finder-popup-heading {
    margin-bottom: 10px !important;
    font-size: 1.6em !important;
}
.meeting-finder-popup-header-title {
    padding: 0 0 10px 0;
    color: #00A8E3;
    font-size: 1.7em;
    width: 90%;
}
.meeting-finder-popup-content p {
        margin-bottom: 10px !important;
}
.meeting-finder-popup-field-row {
    padding: 5px;
}
.meeting-finder-popup-field-row label {
    cursor: pointer;
}

span.meeting-finder-popup-field-label {
    font-size: 0.7em;
    color: #00A8E7;
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
    width: 30%;
}
input.meeting-finder-popup-field-control {
    border: 1px solid #47A8E3;
    font-size: 0.7em;
    width: 100%;
    box-sizing: border-box;
    padding:10px;
    height:auto;
}

.meeting_list_details .btn_meeting:hover {
    border-color: #037EAA;
}

.ww-required-field {
    color: #ff0000;
}

.meeting_list_details .meet_leader_link a:hover {
    cursor: pointer;
}

.meeting-finder-popup-content {
    padding: 10px 15px;    
}

.meeting-finder-popup-content span {
    font-size: 0.7875em !important
}
.meeting-finder-input-error {
    border: 1px solid #FD8B8B !important;
}

.meeting-finder-popup-header img {
    float: left;
    margin-right: 30px;
    display: block;
    max-height: 70px;
}
.meeting-finder-popup-email-content span{
    font-size: 1.2em;
}